> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post diexportbulk

> Bulk export object configurations



## OpenAPI

````yaml /schema.json post /di/export/bulk
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /di/export/bulk:
    post:
      tags:
        - Di
      description: Bulk export object configurations
      operationId: bulkExportObjectConfigurations
      parameters:
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                objects:
                  type: array
                  items:
                    type: object
                    properties:
                      type:
                        type: string
                      identifier:
                        type: string
                    required:
                      - type
                      - identifier
                clientTime:
                  type: string
                  pattern: ^\d+$
      responses:
        '200':
          description: OK

````